[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96078

 
 

909

 
 

78009

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2014-2284

Date: (C)2014-04-25   (M)2016-01-05
 
CVSS Score: 5.0Access Vector: NETWORK
Exploitability Subscore: 10.0Access Complexity: LOW
Impact Subscore: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: NONE
 Availability: PARTIAL











The Linux implementation of the ICMP-MIB in Net-SNMP 5.5 before 5.5.2.1, 5.6.x before 5.6.2.1, and 5.7.x before 5.7.2.1 does not properly validate input, which allows remote attackers to cause a denial of service via unspecified vectors.

Reference:
SECUNIA-57124
SECUNIA-57526
SECUNIA-57583
SECUNIA-57870
SECUNIA-59974
GLSA-201409-02
RHSA-2014:0321
USN-2166-1
http://sourceforge.net/p/net-snmp/code/ci/a1fd64716f6794c55c34d77e618210238a73bfa1/
http://comments.gmane.org/gmane.comp.security.oss.general/12284
openSUSE-SU-2014:0398
openSUSE-SU-2014:0399

CPE    5
cpe:/a:net-snmp:net-snmp:5.7.2
cpe:/a:net-snmp:net-snmp:5.7.1
cpe:/a:net-snmp:net-snmp:5.6
cpe:/a:net-snmp:net-snmp:5.5
...
CWE    1
CWE-20
OVAL    7
oval:org.secpod.oval:def:106523
oval:org.secpod.oval:def:1600102
oval:org.secpod.oval:def:501213
oval:org.secpod.oval:def:203226
...

© 2013 SecPod Technologies